This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 208280 - Invalid KERNEL operation, invalid rul
Invalid KERNEL operation, invalid rul
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 12:06 EDT by Tom London
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: udev-095-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 02:04:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom London 2006-09-27 12:06:30 EDT
Description of problem:
latest udev generates 2 messages on boot:
udev[496]: Invalid KERNEL operation
udev[496]: add_to_rules: invalid rule '/etc/udev/rules.d/50-udev.rules':153

points to:
# s390 devices
KERNEL=="z90crypt",             MODE="0666"
KERNEL="slram[0-9]*",           SYMLINK="xpram%n"

????


Version-Release number of selected component (if applicable):
udev-095-9

How reproducible:
every time

Steps to Reproduce:
1. boot
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.